ode-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Jenkins Server <jenk...@builds.apache.org>
Subject Build failed in Jenkins: ODE-trunk-jdk6 #799
Date Tue, 22 Jul 2014 18:16:43 GMT
See <https://builds.apache.org/job/ODE-trunk-jdk6/799/>

------------------------------------------
Started by user sathwik
Building remotely on ubuntu1 (deprecated) in workspace <https://builds.apache.org/job/ODE-trunk-jdk6/ws/>
 > git rev-parse --is-inside-work-tree
Fetching changes from the remote Git repository
 > git config remote.origin.url https://git-wip-us.apache.org/repos/asf/ode.git
Fetching upstream changes from https://git-wip-us.apache.org/repos/asf/ode.git
 > git --version
 > git fetch --tags --progress https://git-wip-us.apache.org/repos/asf/ode.git +refs/heads/*:refs/remotes/origin/*
 > git rev-parse origin/master^{commit}
Checking out Revision 489db140dd530eeb6304b94adb3725a4e5708a0f (origin/master)
 > git config core.sparsecheckout
 > git checkout -f 489db140dd530eeb6304b94adb3725a4e5708a0f
 > git rev-list 489db140dd530eeb6304b94adb3725a4e5708a0f
[locks-and-latches] Checking to see if we really have the locks
[locks-and-latches] Have all the locks, build can start
[ODE-trunk-jdk6] $ /bin/bash /tmp/hudson6119916614674914225.sh
Already installed jruby-1.7.13.
To reinstall use:

    rvm reinstall jruby-1.7.13

Using /home/jenkins/.rvm/gems/jruby-1.7.13
Successfully installed bundler-1.6.4
1 gem installed
Fetching gem metadata from https://rubygems.org/......
Fetching additional metadata from https://rubygems.org/..
Resolving dependencies...
Using rake 0.9.2.2
Using atoulme-Antwrap 0.7.4
Using bouncy-castle-java 1.5.0147
Using builder 3.2.2
Using bundler 1.6.4
Using diff-lcs 1.2.4
Using hoe 3.7.1
Using jruby-openssl 0.8.10
Using jruby-pageant 1.1.1
Using json_pure 1.8.0
Using minitar 0.5.4
Using net-ssh 2.7.0
Using net-sftp 2.1.2
Using orderedhash 0.0.6
Using rspec-core 2.14.5
Using rspec-expectations 2.14.3
Using rspec-mocks 2.14.3
Using rspec 2.14.1
Using rubyzip 0.9.9
Using xml-simple 1.1.2
Using buildr 1.4.19
Your bundle is complete!
Use `bundle show [gemname]` to see where a bundled gem is installed.
(in <https://builds.apache.org/job/ODE-trunk-jdk6/ws/,> hudson)
Buildr aborted!
RuntimeError : Unsatisfied dependency xmlbeans -> org.apache.xmlbeans:xmlbeans:jar:2.3.0
-> [">", #<Gem::Version "2.6.0">] not satisfied by 2.6.0
<https://builds.apache.org/job/ODE-trunk-jdk6/ws/Rakefile>:35:in `(root)'
(See full trace by running task with --trace)
Build step 'Execute shell' marked build as failure
[locks-and-latches] Releasing all the locks
[locks-and-latches] All the locks released
Recording fingerprints
Archiving artifacts
Recording test results
TestNG Reports Processing: START
Looking for TestNG results report in workspace using pattern: **/reports/testng/testng-results.xml
Did not find any matching files.
Updating ODE-1016
Updating ODE-1015

Mime
View raw message